Subject: bug#11913: Unusual Emacs 24.1 arithmetic error (abs) on i386 machine

From: Rob Browning <[email-masked]>
Date: Fri, 13 Jul 2012 12:47:08 -0500

Rob Browning <[email-masked]> writes:

> OK, thanks -- I'm going to see if I can have access to murphy.  If so,
> any suggestions with respect to tracking down the problem?

So it looks like I won't have direct access to murphy, but I can submit
requests to run tests.  Do you have any thoughts about what might be
most effective?

This was the original error:

  cal-hebrew.el:819:56:Error: Arithmetic error: "abs", 8.0

and I can easily ask them to run a build with an annotated version of
emacs.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4